---
layout: default
---

<article class="h-entry" itemscope itemtype="http://schema.org/Article">
  <nav aria-label="{{ site.data.layout.place.categories.label[site.locale] }}">
    {% for category in page.categories %}
      <a href="{{ category.url }}">{{ category.title }}</a>
    {% endfor %}
  </nav>

  <header>
    <h1 class="p-name" itemprop="name headline">{{ page.title | escape }}</h1>

    {%- if page.description -%}
      <p class="lead p-summary" itemprop="description">{{ page.description | escape }}</p>
    {%- endif -%}

    {%- if page.image.path -%}
      <picture>
        {% for size in site.images.sizes %}
          <source srcset="{{ page.image.path | thumbnail: size }}" media="(max-width: {{ size }}px)" />
        {% endfor %}

        <img class="img-fluid" src="{{ page.image.path | thumbnail: 1140 }}" alt="{{ page.image.description }}" />
      </picture>
    {%- endif -%}

    <p>
      <time class="dt-published" datetime="{{ page.date | date_to_xmlschema }}" itemprop="datePublished">
        {%- assign date_format = site.i18n.date.format | default: "%b %-d, %Y" -%}
        {{ page.date | date: date_format }}
      </time>
      {%- for author in page.author -%}
        •
        <span itemprop="author" itemscope itemtype="http://schema.org/Person">
          <span class="p-author h-card" itemprop="name">
            {{ author | escape }}
          </span>
        </span>
      {%- endfor -%}
    </p>
  </header>

  <div class="row">
    <aside class="col-10 col-lg-6">
      <p class="p-name hidden">{{ page.title }}</p>
      {% if page.telefonos %}
        <p>
          <strong>{{ site.data.layouts.place.telefonos.label[site.lang] }}:</strong>
          {% for telefono in page.telefonos %}
            <a href="tel:{{ telefono | split: '(' | first }}" class="p-tel">
              {{ telefono }}
            </a>{% unless forloop.last %} / {% endunless %}
          {% endfor %}
      {% endif %}

      {% if page.direccion %}
        {% comment %}TODO: Incorporar coordenadas en un link geo:{% endcomment %}
        <p class="p-location h-adr">
          <strong>{{ site.data.layouts.place.direccion.label[site.lang] }}:</strong>
          <span class="p-street-address">
            {% if page.coordenadas %}
              <a href="geo:{{ page.coordenadas.lat }},{{ page.coordenadas.lng }}">
                {{ page.direccion }}
              </a>
            {% else %}
              {{ page.direccion }}
            {% endif %}
          </span>
        </p>
      {% endif %}

      {% if page.transporte_publico %}
        <p class="transporte-publico">
          <strong>{{ site.data.layouts.place.transporte_publico.label[site.lang] }}:</strong>

          {{ page.transporte_publico | join: ', ' }}
        </p>
      {% endif %}

      {% if page.horarios_de_atencion %}
        <p>
          <strong>{{ site.data.layouts.place.horarios_de_atencion.label[site.lang] }}:</strong>
          {% if page.horarios_de_atencion.size > 1 %}
            <ul>
              {% for horario in page.horarios_de_atencion %}
                <li>{{ horario }}</li>
              {% endfor %}
            </ul>
          {% else %}
            {{ page.horarios_de_atencion }}
          {% endif %}
        </p>
      {% endif %}

      {% if page.tags %}
        <p>
          {% for tag in page.tags %}
            <a href="etiquetas/{{ tag | slugify }}/" class="btn btn-recursero tag p-category">{{ tag }}</a>
          {% endfor %}
        </p>
      {% endif %}

    </aside>

    <div class="col-10 col-lg-6 e-content" itemprop="articleBody">
      {{ content }}
    </div>
  </div>

  <footer>
    {% for post in page.posts %}
      <article class="mb-3">
        <header>
          <h2><a class="" href="{{ post.url }}">{{ post.title }}</a></h2>
          <p class="lead">{{ post.description }}</p>
        </header>
      </article>
    {% endfor %}

    <a class="u-url" itemprop="url" href="{{ page.url }}" hidden>
      {{ site.url }}/{{ page.url }}
    </a>

    {%- if page.uuid -%}
      <span hidden itemprop="identifier">{{ page.uuid }}</span>
    {%- endif -%}

    {%- if page.license.url -%}
      <p itemprop="license" itemtype="http://schema.org/CreativeWork">
        <a rel="license" itemprop="url" href="{{ page.license.url }}">
          <span itemprop="articleBody">
            {{ page.license.description }}
          </span>
        </a>
      </p>
    {%- endif -%}

    {%- if page.tags %}
      <span itemprop="keywords" hidden>{{ page.tags | join: ', ' }}</span>
      {%- for tag in page.tags -%}
        <span hidden class="h-category">{{ tag }}</span>
      {%- endfor -%}
    {%- endif -%}
  </footer>
</article>
